Subject: system mount of / does it, wasRE: inetd as a microsoft service ca n't find /etc/inetd.conf
From: Mark Keil <[email-masked]>
To: egor duda <[email-masked]>
Cc: [email-masked]
Date: Fri, 18 May 2001 14:39:55 -0400

Exactly the cruxt of issue again, thankyou.

telnet and rlogin now work to inetd running as a service.

rsh however come back with the error message:
can't fork; try again.

(rsh did work if inetd was not started as a service)

tryint    rsh ntbox "export SYSTREMROOT=C:\WINNT; <command>"
doesn't help in this case.
Any ideas?

-Thanks again, Mark

> -----Original Message-----
> From: egor duda [mailto:[email-masked]]
> Sent: Friday, May 18, 2001 2:15 PM
> To: Mark Keil
> Cc: [email-masked]
> Subject: Re: inetd as a microsoft service can't find /etc/inetd.conf
> 
> 
> Hi!
> 
> Friday, 18 May, 2001 Mark Keil [email-masked] wrote:
> 
> MK>  When I run inetd from c:\cygwin\usr\sbin it work fine.
> MK>  But when I do a net start inetd it complains that it can't find
> MK>  /etc/inetd.conf
> MK>  What peice of undocumented setup do I need to get this to work?
> 
> check your mounts. only those that are listed as 'system' are visible
> to all accounts, including one which inetd service is run from. so,
> fpr inetd to work correctly, / should be mounted as 'system' mount.
> 
> Egor.            mailto:[email-masked] ICQ 5165414 FidoNet 
> 2:5020/496.19
> 
> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple